@charset 'utf-8';


#akt {}

  .side {
      border-color: ;
      border-style: solid;
      border-radius: 0px;
      border-width: 0px;
      box-shadow: 0px 0px 0px gray;
      margin-bottom:10px;
  }
    .side .sysHeadline {
      border-bottom: 0px solid ;
      background-color: ;
      color: ;
      font-size: ;
      padding: 5px;
                background: -webkit-gradient(linear, left top, left bottom, from(), to());
            background: -webkit-linear-gradient(top, , );
  }
  .main {
      border-color: ;
      border-style: solid;
      border-radius: 0px;
      border-width: 0px;
      box-shadow: 0px 0px 0px gray;
      margin-bottom:10px;
  }
    .main .sysHeadline {
      border-bottom: 0px solid ;
      background-color: ;
      color: ;
      font-size: ;
      padding: 5px;
                background: -webkit-gradient(linear, left top, left bottom, from(), to());
            background: -webkit-linear-gradient(top, , );
  }

    .maintenance .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .t-akatarobnr li{
    margin-bottom:1px;;
}
.t-akatarobnr li img{
    width:100%;
    height:auto;
    vertical-align:bottom;
}
    .t-mainv .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}        .h-subMenu .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .h-officailsite .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .s-fromIse .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .s-service .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-faq .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-delivery .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-privacy .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-guide .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-conditions .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-law .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-sitemap .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-payment .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-flow .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-okuru .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .u-otodoke .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .h-underlogo .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .t-meimeibakobnr li{
    margin-bottom:1px;;
}
.t-meimeibakobnr li img{
    width:100%;
    height:auto;
    vertical-align:bottom;
}
    .t-oribakobnr li{
    margin-bottom:1px;;
}
.t-oribakobnr li img{
    width:100%;
    height:auto;
    vertical-align:bottom;
}
    .t-carouselslider .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .s-receivedArea .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .f-logo .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .h-toggleMenu .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .h-mainMenu .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .h-freedial .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .h-toplogo .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .s-shoppingcart .sysContent {
    padding:10px;
    font-size:;
    color:;
    background-color:;
}
    .p-faq .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .p-haiso .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .p-corporate .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .p-privacy .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .p-tokusho .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .p-first .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .f-copyright .sysContent {
    padding:5px;
    font-size:small;
    color:#666;
    background-color:;
}    .p-pagetop .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}    .f-sitemap ul:after{
    content:'';
    display:block;
    clear:both;
}
.f-sitemap ul li{
    text-align:left;
    float:left;
    background-color:;
    background-image:-webkit-linear-gradient(top, , );
}
.f-sitemap ul li a{
    display:block;
    text-decoration:none;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
                }
.f-sitemap ul li.sysText a{
    padding:5px;
}
.f-sitemap ul li.sysImage a{
    font-size:0;
}
.f-sitemap ul li img{
    width:100%;
    height:auto;
    vertical-align:bottom;
}
    .p-news ul li{
    text-align:left;
    background-color:;
    background-image:-webkit-linear-gradient(top, , );
    }
.p-news ul li + li{
    border-top:1px solid #ddd;}
.p-news ul li a{
    display:block;
    text-decoration:none;
    color:;
    font-size:small;
    line-height:px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    padding:5px;
}
    .s-login .sysContent {
    padding:5px;
    font-size:small;
    color:;
    background-color:;
}

.s-login .sysPoint {
    padding:5px;
    font-size:small;
    color:;
    font-weight:normal;
}

.s-login .sysPointUnit {
    padding:5px;
    font-size:large;
    color:;
    font-weight:normal;
}    .p-clearfix .sysContent {
    padding:5px;
    font-size:;
    color:;
    background-color:;
}/* #END_OF_RESOURCE_FILE */
